body{
    /* text color */
    color: rgb(130, 28, 28);

    /* background color */
    background-color: antiquewhite;

    /* default font*/
    font-family: 'Times New Roman', Times, serif;
    }

h1{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    font-size: 70px;
}


#container{
    margin: 0 auto;
    width: 720px;
}